10 11 72 60
0 1
4 5 162 139
2 3 162 199
2
76 146 78 148 104 161 80 155
76 173 78 175 104 189 80 182
76 94 78 96 104 110 80 103


FILE FORMAT
START
bg_img_no bg_x_pos bg_y_pos
selbox_img_no selbox_mask_no
up_arrow_no up_arrow_mask_no up_pos_x up_pos_y
down_arrow_no down_arrow_mask_no down_pos_x down_pos_y
num_of_display_items
selbox_x_pos_1 selbox_y_pos_1 icon_x_pos_1 icon_y_pos_1 text_pos_x_1 text_pos_y_1 text_info_pos_x_1 text_info_pos_y_1
selbox_x_pos_2 selbox_y_pos_2 icon_x_pos_2 icon_y_pos_2 text_pos_x_2 text_pos_y_2 text_info_pos_x_2 text_info_pos_y_2
...
top_selbox_x_pos_1 top_selbox_y_pos_1 top_icon_x_pos_1 top_icon_y_pos_1 top_text_pos_x_1 top_text_pos_y_1 top_text_info_pos_x_1 top_text_info_pos_y_1
END